Puthagam Android App - Bug #4443

Book Details > Tap On add collection > Tap Create New Collection > Tap the text box > Add
collection Pop-up should get upper of the keyboard.

09/22/2022 04:40 PM - Shubham J

Status: Closed Start date: 09/22/2022
Priority: Normal Due date:

Assignee: Shivendra s % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History

#1 - 09/26/2022 05:49 PM - Shivendra s

- Status changed from New to Resolved

#2 - 09/27/2022 12:28 PM - Shubham J

- Status changed from Resolved to Closed
